Page MenuHomePhabricator

Figure out what labstore hardware is viable in codfw
Closed, ResolvedPublic

Description

In racktables we have 4 labstore servers in codfw.

labstore2004 https://racktables.wikimedia.org/index.php?page=object&object_id=1434
labstore2003 https://racktables.wikimedia.org/index.php?page=object&object_id=1432
labstore2002 https://racktables.wikimedia.org/index.php?page=object&object_id=1429
labstore2001 https://racktables.wikimedia.org/index.php?page=object&object_id=1427

  • labstore2001 is the current active off-site backup
  • labstore2002 responds on mgmt interface but not eth0
  • labstore2003 does not respond on either interface
  • labstore2004 does not respond on either

according to racktables all of these boxes had their warranty expire on 2015-01-09

@Papaul can you help me sort through whether 2003 and 2004 are actually still there and what their status is and what is going on with 2002?

Event Timeline

chasemp created this task.Feb 25 2016, 3:24 PM

@chasemp yes all those boxes are still in place but nerve got configured. see ticket below T102626

labstore2002 is plugged into the switch but there is no activity light on the switch port ge-1/0/1
labstore2003 only has production DNS no mgmt DNS
labstore2004 has no entries in the DNS files

All the systems are wired (mgmt, production, power)

RobH added a subscriber: RobH.Mar 15 2016, 3:50 PM

Interface Admin Link Description
ge-1/0/0 up up labstore2001
ge-1/0/1 up down labstore2002

So labstore2002 is enabled and on the right vlan, it may be a bad patch cable.

Papaul closed this task as Resolved.Mar 16 2016, 2:22 PM

Closing this since this is resolved in T128764